.salaries-list, .centres-list, .societes-list {
    th, td {
        padding: 5px;
    }

    input:not([type="checkbox"]), select {
        border: none;
        background: none;
        padding: 0;
        max-width: 250px;
    }

    button:disabled {
        background: lightgrey;
        cursor: default;

        &:hover {
            transform: none;
        }
    }

    td:last-of-type {
        text-align: center;
    }
}
